
@font-face {
  font-family: Verdana;
  src: url('../fonts/Verdana.ttf');
}

.container {
  width: 1366px;
  height: 768px;
  margin: 0 auto;
  padding: 49px 155px 20px;
  box-sizing: border-box;
  background-image: url("../img/background.jpg");
  background-size: cover;
  color: rgb(255, 255, 255);
  font-family: Verdana, sans-serif;
}

.header {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.logo{
  font-size: 29px;
}

.logo a{
  display: grid;
  grid-template-columns: 55px 1fr;
  text-decoration: none;
  color: rgb(255, 255, 255);
}

.logoimg {
  width: 55px;
  background: url('../img/css_sprites.png') -10px -10px;
  background-repeat: no-repeat;
}

.smlogotext{
  font-size: 18px;
}

.logo a:hover .logoimg{
  color: rgb(242, 101, 34);
  width: 55px;
  background: url('../img/css_sprites.png') -76px -10px;
  background-repeat: no-repeat;
}

.logo a:hover .logotext{
  color: rgb(242, 101, 34);
}

.contacts{
  text-align: right;
  font-size: 18px;
}

.maincontent{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 66px;
  grid-row-gap: 3.5em;
  padding: 55px 0;
}

.figclass a{
  text-decoration: none;
}

.box {
  position: relative;
  width: 307px;
  height: 200px;
  overflow: hidden;
}

.picture{
  width: 307px;
  height: 200px;
  box-sizing: border-box;
  border: 2px solid;
  border-image: linear-gradient(to bottom, rgb(255, 255, 255), transparent) 5;
}

.orange-box{
  position: absolute;
  width: 307px;
  height: 60px;
  bottom: -60px;
  left: 0;
  transition: all 0.4s linear;
  text-align: left;
  background-color: rgb(242, 101, 34);
}

.orangetext{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding: 0 20px;
}

.leftitem{
  color:rgb(255, 255, 255);
  font-size: 10px;
}

.leftitem .price {
  font-size: 20px;
}

.rightitem{
  font-size: 14px;
}

.rightitem  > p:first-child{
  font-size: 16px;
  opacity: 0;
}

.rightitem a{
  text-decoration: none;
  color: rgb(255, 255, 255);
}

a.pointer:after{
  content: "\003E";
}

.figclass{
  text-align: center;
}

.figtext{
  padding-top: 20px;
  color: rgb(255,255,255);
  font-size: 18px;
}

.figclass:hover .orange-box {
  bottom: 0;
}

.figclass:hover .figtext {
  color:rgb(242, 101, 34);
}

.footer{
  text-align: center;
  font-size: 12px;
}
